<?php
require_once("../../global/checkuser1.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>修改流量统计</title>
<link rel="stylesheet" href="addmodify.css" />
<script src="consulting.js"></script>
<script>
function check(){
var dianji=document.getElementById("dianji").value;
var zixun=document.getElementById("zixun").value;
var youxiao=document.getElementById("youxiao").value;
var shangmen=document.getElementById("shangmen").value;
var chengjiao=document.getElementById("chengjiao").value;
var money=document.getElementById("money").value;
if(youxiao==""){
alert("有效量不能为空");
return false;
}
if(zixun==""){
alert("咨询量不能为空");
return false;
}
if(shangmen==""){
alert("上门量不能为空");
return false;
}
if(chengjiao==""){
alert("成交量不能为空");
return false;
}
if(money==""){
alert("竞价费用不能为空");
return false;
}
}
</script>
</head>

<body>
<div class="bigdiv">
<table cellspacing="0" cellpadding="0" style="font-size:14px;"><tr><td style="text-align:left;border-left:none;">您的位置：业务数据统计/<a href="index.php">咨询数据统计</a>/修改咨询数据</td><td style="text-align:right;border-left:none;"><a href="index.php">返回</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td></tr></table>
<div class="list">
<?php
require_once("../../global/connect.php");
//require_once("../../global/connect.php");
$rs=mysql_query("select * from website where type='友好'");
if($rs){
$rows=mysql_fetch_array($rs);}
$row=mysql_fetch_array(mysql_query("select * from consulting where id=$_GET[id]"));
?>
<form action="function.php?mod=modify" method="post" onsubmit="return check()">
<div class="content">
<ul>
<li>昨日点击量：<input type="text" id="dianji" name="dianji" value="<?=$row['dianji']?>" onkeyup="count1()"/>
<input type="hidden" id="id" name="id" value="<?=$_GET['id']?>" />
</li>
<li>昨日咨询量：<input type="text" id="zixun" name="zixun" value="<?=$row['zixun']?>" onkeyup="count1()"/></li>
<li>昨日有效量：<input type="text" id="youxiao" name="youxiao" value="<?=$row['youxiao']?>" onkeyup="count2()"/></li>
<li>昨日上门量：<input type="text" id="shangmen" name="shangmen" value="<?=$row['shangmen']?>" onkeyup="count2()"/></li>
<li>昨日成交量：<input type="text" id="chengjiao" name="chengjiao" value="<?=$row['chengjiao']?>" onkeyup="count3()"/></li>
<li>昨日竞价费：<input type="text" id="money" name="money" value="<?=$row['money']?>" /></li>
<li>广告转化率：<input type="text" id="guanggao" name="guanggao" value="<?=$row['guanggao']?>" readonly="readonly"/></li>
<li>网络转化率：<input type="text" id="wangluo" name="wangluo" value="<?=$row['wangluo']?>" readonly="readonly"/></li>
<li>最终成交率：<input type="text" id="zuizhong" name="zuizhong" value="<?=$row['zuizhong']?>" readonly="readonly"/></li>
<li>数&nbsp;据&nbsp;日&nbsp;期：<input type="text" id="adddate" name="adddate" value="<?=$row['date']?>" class="text" readonly="readonly"/></li>
<li style="text-align:center;height:40px;line-height:40px;"><input type="submit" value="提交" class="btn"/>&nbsp;&nbsp;<input type="button" value="取消" class="btn" onclick="history.go(-1);"/></li>
</ul>
</div>
</form>
</div>
</div>
</body>
</html>
